# == Schema Information
#
# Table name: devices
#
#  id               :integer          not null, primary key
#  device_id        :string(255)
#  fireware_version :string(255)
#  machine_model    :string(255)
#  bom_code         :string(255)
#  category         :string(255)
#  mfd              :datetime
#  created_at       :datetime         not null
#  updated_at       :datetime         not null
#  last_online_at   :datetime
#  owner_name       :string(255)
#  owner_tel        :string(255)
#  country          :string(255)
#  province         :string(255)
#  is_old_version   :boolean          default("0")
#

one:
  device_id: MyString
  fireware_version: MyString
  machine_model: MyString
  bom_code: MyString
  category: MyString
  mfd: MyString

two:
  device_id: MyString
  fireware_version: MyString
  machine_model: MyString
  bom_code: MyString
  category: MyString
  mfd: MyString
